Subject: Re: [lojban] Bible translation style question

From: [email-masked]
Date: Mon, 28 Jan 2002 09:23:13 EST

In a message dated 1/27/2002 7:57:03 PM Central Standard Time, 
[email-masked] writes:

> any normative style is going to
> be strongly SAE-influenced at this stage, which is to'e lojbo

Not so, not so. Many SAE features are thoroughly lojbo: SVO and SOV, tense 
and negation position, and so on. The fact that a feature occurs in SAE does 
not mean that it is inappropriate for Lojban (after all, formal logic is an 
SAE invention and so likely to be somewhat that way, even though it is VSO). 
Of course, doing things SAE because that is what youare familiar with, rather 
than rethinking it in Lojban terms is objectionable -- but hard to prove. 
On the current issue, I would assume that the glossray order of arguments is 
the natural Lojban order and rearrangements need a reason, aesthetic, usually 
(get messy phrases to an end, copy another style, cadence, emphasis,...).